Home / IOS Development / ios – Unable to build project with Xcode 12.0 beta 4

ios – Unable to build project with Xcode 12.0 beta 4



I downloaded Xcode 12.0 beta 5, and I’m trying to build my project, but I got the following error:

:0: error: unable to load standard library for target 'arm64-apple-ios9.0'

I tried searching online for solutions, but none of what I found helped me solve this error. I found this thread on SO, but none of the suggested solutions worked for me.

I think it̵

7;s a bug related to the simulator. In fact, the project builds properly with generic device and on a real device.


Source link